<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

declare(strict_types = 1);

namespace Kufer\Mail\Attachment;

class EMailAttachmentText extends EMailAttachment
{
  public function getContentType(): string
  {
    return 'text/plain';
  }
}